Package Details: qtwebkit-bin 2.3.4-8

Git Clone URL: https://aur.archlinux.org/qtwebkit-bin.git (read-only)
Package Base: qtwebkit-bin
Description: An open source web browser engine (Qt port) Bin
Upstream URL: http://trac.webkit.org/wiki/QtWebKit
Licenses: GPL3, LGPL2.1
Conflicts: qt<4.8, qtwebkit
Provides: qtwebkit
Submitter: mlex
Maintainer: mlex
Last Packager: mlex
Votes: 26
Popularity: 10.679382
First Submitted: 2017-06-23 07:26
Last Updated: 2017-10-29 10:25

Required by (84)

Sources (1)

Latest Comments

mlex commented on 2017-08-17 05:16

Add provide and conflict qtwebkit

vinsonchuong commented on 2017-08-17 03:45

I agree! It would finally give us a low-lift way to install google-musicmanager!

grandchild commented on 2017-07-13 15:10

This package should `provides=('qtwebkit')` and possibly `conflicts=('qtwebkit')` otherwise it's useless as a dependency

mlex commented on 2017-06-29 16:55

M0Rf30, thanks, fixed.

robertfoster commented on 2017-06-29 16:02

installation path is wrong
as written, lib is under /usr/usr